## ruby-version-gem 1.1.1

=== debian/changelog ===
ruby-version-gem (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Source only upload.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 31 Jan 2023 11:24:52 +0100

ruby-version-gem (1.1.1-1) unstable; urgency=medium

  [ Ajayi Olatunji O. ]
  * Initial release (Closes: #1019860)
  * d/copyright: 
  - (Files: *): Fixed upstream author details.
  - (Files: debian/*): Cleaned up License field.

 -- Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>  Fri, 04 Nov 2022 21:14:38 +0000
