=== debian/control ===
Source: ruby-version-gem
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-version-gem.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-version-gem
Homepage: https://gitlab.com/oauth-xx/version_gem
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-version-gem
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Enhance your VERSION! Sugar for Version modules.
 Versions are good. Versions are cool. Versions will win.
