## ruby-version-gem 1.1.9

=== debian/changelog ===
ruby-version-gem (1.1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions in control.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 11:30:56 -0500
