=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-version-gem.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-version-gem
 Homepage: https://gitlab.com/oauth-xx/version_gem
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-version-gem
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
